* {
    padding: 0;
    margin: 0;
    outline: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

ul,
li {
    padding: 0;
    margin: 0;
    list-style: none
}

a {
    text-decoration: none
}

input,
textarea,
button {
    border: none;
    border-radius: 0 !important;
    outline: none;
    -webkit-appearance: none !important
}

input:-webkit-autofill,
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 1000px white inset;
    -webkit-text-fill-color: #B6A16E
}

::-moz-selection {
    background: #000;
    color: #f1f1f1;
    text-shadow: none
}

::selection {
    background: #000;
    color: #f1f1f1;
    text-shadow: none
}

@-webkit-viewport {
    width: device-width
}

@-moz-viewport {
    width: device-width
}

@-ms-viewport {
    width: device-width
}

@-o-viewport {
    width: device-width
}

@viewport {
    width: device-width
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

a {
    background: transparent
}

a:active,
a:hover {
    outline: 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
strong {
    font-weight: bold
}

dfn {
    font-style: italic
}

h1 {
    font-size: 2em;
    margin: 0.67em 0
}

mark {
    background: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -0.5em
}

sub {
    bottom: -0.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 1em 40px
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

pre {
    display: block;
    overflow: auto;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto
}

input[type="search"] {
    -webkit-appearance: textfield
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em
}

legend {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto
}

optgroup {
    font-weight: bold
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,
th {
    padding: 0
}

.u-underline {
    position: relative
}

.u-underline:before,
.u-underline:after {
    content: " ";
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    -moz-transition: background 0.3s, border-color 0.3s;
    -o-transition: background 0.3s, border-color 0.3s;
    -webkit-transition: background 0.3s, border-color 0.3s;
    transition: background 0.3s, border-color 0.3s
}

.u-underline:before {
    bottom: -18px;
    width: 9px;
    height: 9px;
    background: #666666;
    border-radius: 50%
}

.lt-ie9 .u-underline:before {
    background: #B6A16E
}

.u-underline:after {
    bottom: -15px;
    width: 60px;
    border-top: 3px solid #666666
}

.lt-ie9 .u-underline:after {
    border-top: 3px solid #B6A16E
}

html,
body,
.page-wrapper {
    width: 100%;
    height: 100%;
    background: #000000
}

body {
    font-family: "bebas-neue", sans-serif;
    font-weight: 400
}

.lt-ie9 .page-wrapper {
    width: 1200px;
    height: 1000px;
    margin-right: auto;
    margin-left: auto
}

.col-1-2 {
    float: left;
    height: 100%;
    width: 50%
}

.bg,
.bg:after {
    background-position: center center;
    background-repeat: no-repeat;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover
}

.bg {
    position: relative;
    height: 100%;
    padding-right: 20px;
    padding-right: 1.25rem;
    padding-left: 20px;
    padding-left: 1.25rem
}

.bg:after {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s
}

.bg.mod-left {
    background-image: url(../img/left-bg.jpg);
    background-position: center top
}

.lt-ie9 .bg.mod-left {
    background-position: center center
}

.bg.mod-left:after {
    background-image: url(../img/left-bg-colour.jpg);
    background-position: center top
}

.lt-ie9 .bg.mod-left:after {
    background-position: center center
}

.bg.mod-right {
    height: 50%
}

.bg.mod-right.mod-top {
    background-image: url(../img/right-bg-top.jpg);
    background-position: left bottom
}

.bg.mod-right.mod-top:after {
    background-image: url(../img/right-bg-top-colour.jpg);
    background-position: left bottom
}

.bg.mod-right.mod-bottom {
    background-image: url(../img/right-bg-bottom.jpg)
}

.bg.mod-right.mod-bottom:after {
    background-image: url(../img/right-bg-bottom-colour.jpg)
}

.bg.is-selected:after {
    filter: progid: DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1
}

.bg.is-selected svg path,
.bg.is-selected svg polygon,
.bg.is-selected svg rect {
    fill: #ffffff
}

.bg.is-selected.mod-left svg path,
.bg.is-selected.mod-left svg polygon,
.bg.is-selected.mod-left svg rect {
    fill: #B6A16E
}

.bg.is-selected .btn {
    color: #ffffff
}

.bg.is-selected .u-underline:before {
    background: #B6A16E
}

.bg.is-selected .u-underline:after {
    border-color: #B6A16E
}

.logo {
    position: relative;
    z-index: 1008;
    width: 100%;
    height: 100%;
    text-align: center
}

.logo-inner {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 0;
    padding-bottom: 300px;
    margin: auto
}

.bg.mod-right.mod-bottom .logo-inner {
    padding-bottom: 200px
}

.logo-inner svg {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 600px;
    padding-bottom: 40px;
    margin: auto
}

.logo-inner svg path,
.logo-inner svg polygon,
.logo-inner svg rect {
    -moz-transition: fill 0.3s;
    -o-transition: fill 0.3s;
    -webkit-transition: fill 0.3s;
    transition: fill 0.3s
}

.bg.mod-right.mod-top .logo-inner svg {
    max-width: 280px
}

.logo-image {
    max-width: 80%
}

.link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: 1009
}

.link2 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 50%;
    left: 0;
    margin: auto;
    z-index: 1009
}
.extra_link{
    position: absolute;
    top: 50%;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: 1009
}

.btn {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding-top: 10px;
    color: #989898;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 30px;
    font-size: 1.875rem;
    -moz-transition: color 0.3s;
    -o-transition: color 0.3s;
    -webkit-transition: color 0.3s;
    transition: color 0.3s
}

.lt-ie9 .btn {
    color: #ffffff
}

@media only all and (max-width: 35.5em) {
    html,
    body,
    .page-wrapper {
        height: auto
    }
    .bg {
        height: 300px !important;
        padding-right: 40px;
        padding-right: 2.5rem;
        padding-left: 40px;
        padding-left: 2.5rem
    }
    .col-1-2 {
        float: none;
        width: 100%;
        height: auto
    }
    .logo-inner {
        padding-bottom: 180px
    }
    .bg.mod-right.mod-bottom .logo-inner {
        padding-bottom: 160px
    }
    .logo-inner svg {
        max-width: 300px
    }
    .bg.mod-right.mod-top .logo-inner svg {
        max-width: 160px
    }
}

@media only all and (min-width: 126.75em) {
    .logo-inner {
        padding-bottom: 400px
    }
    .bg.mod-right.mod-bottom .logo-inner {
        padding-bottom: 300px
    }
}

.svg .logo-image {
    display: none
}

.no-svg svg {
    display: none
}